
Foreman - Bug #4193

session timeout needs to restore previously selected org

01/27/2014 01:44 PM - Thomas McKay

Status: Duplicate   

Priority: Normal   

Assignee:    

Category:    

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

After session timeout in UI, previously selected org is lost and context returns to "any org".

Related issues:

Is duplicate of Foreman - Bug #3845: user login session ending clears chosen ... Closed 12/10/2013

History

#1 - 02/06/2014 12:30 PM - Dominic Cleal

- Target version set to 1.9.1

#2 - 02/11/2014 01:01 PM - Daniel Lobato Garcia

Isn't this one identical to http://projects.theforeman.org/issues/3845?

#3 - 02/11/2014 01:04 PM - Dominic Cleal

- Is duplicate of Bug #3845: user login session ending clears chosen organization added

#4 - 02/11/2014 01:04 PM - Dominic Cleal

- Status changed from New to Duplicate

- Target version deleted (1.9.1)
